﻿/*-----------------------------------*/
/*-- Global Modular Slider Classes --*/
/*-- (09/14/2011)--------------------*/
/*-----------------------------------*/

.ModularSlider { position:relative; }

.ModularSlider a { outline:none !important; }
.ModularSlider a img { border:none !important; }
		
.ModularSlider .Arrow {
	position:absolute;
	top:50%;
	margin:-20px 0px 0px;
	z-index:3;
}

.ModularSlider .Arrow.Disabled { display:none; }
		
.ModularSlider .Circles {
	position:absolute;
	bottom:10px;
	right:18px;
	font-size:32px;
	line-height:32px;
	z-index:2;
}

.ModularSlider .Circles a {
	float:left;
	color:#888;
	display:none;
}

.ModularSlider .Circles a.Active { color:#A2C400; }

.ModularSlider .Circles a:hover {
	color:#FFF;
	text-decoration:none;
}

.ModularSlider .HighlightOverflow {
	position:absolute;
	overflow:hidden;
	width:100%;
	height:100%;
	z-index:1;
	left:0px;
}

.ModularSlider .HighlightOverflow .Highlight {
	float:left;
	position:relative;
	overflow:hidden;
}
		
.ModularSlider .HighlightOverflow .Highlight .Image {
	position:relative;
	z-index:1;
}

.ModularSlider.FeatureSlider .HighlightOverflow .Highlight .Feature {
	position:absolute;
	bottom:0px;
	right: 0px;
	width:42%;
	height: 100%;/*60*/
	margin:0px;
	display:none;
}
		
.ModularSlider.FeatureSlider .HighlightOverflow .Highlight .Feature.Text { z-index:3; }
			
.ModularSlider.FeatureSlider .HighlightOverflow .Highlight .Feature.Text a {
	float:left;
	font-size:16px;
	line-height:18px;
	padding: 30px 45px 15px 20px;
	color:#FFF;
}
			
.ModularSlider.FeatureSlider .HighlightOverflow .Highlight .Feature.Text span {
	display:block;
	clear:left;
	color:#FFF;
	padding:0px 45px 0px 20px;
	width: 80%;
}
		
.ModularSlider.FeatureSlider .HighlightOverflow .Highlight .Feature.Background {
	background:#000;
	opacity:0.5;
	filter:alpha(opacity=50);
	z-index:2;
}

/*--------------------------------------------------*/
/*-- Modified modular slider for use with feature --*/
/*-- (~/home/includes/ModularSlider.ascx)-----------*/
/*--------------------------------------------------*/

.ModularSlider.FeatureSlider,
.ModularSlider.FeatureSlider .HighlightOverflow .Highlight {
	width:620px;
	height:220px;
}

/*----------------------------------------------------------------*/
/*-- Modified modular slider for use with banner advertisements --*/
/*-- (~/includes/BannerSlider.ascx) ------------------------------*/
/*----------------------------------------------------------------*/

.ModularSlider.BannerSlider,
.ModularSlider.BannerSlider .HighlightOverflow .Highlight {
	width:300px;
	height:150px;
}

/*--------------------------------------------------------*/
/*-- Modified modular slider for use with footer brands --*/
/*-- (~/includes/Footer.ascx) ----------------------------*/
/*--------------------------------------------------------*/

.ModularSlider.FooterSlider {
	width:100%;
	height:100%;
}

.ModularSlider.FooterSlider .BorderCover {
	position:absolute;
	left:0px;
	top:0px;
	width:1px;
	height:100%;
	background:#FFF;
	z-index:2;
}

.ModularSlider.FooterSlider .HighlightOverflow .Highlight {
	width:196px;
	height:80px;
}

.ModularSlider.FooterSlider .HighlightOverflow .Highlight span {
	float:left;
	height:100%;
	width:1px;
	text-align:center;
	background:url('../themes/default/sprite.png') -650px -1379px;
	padding:0px 15px 0px 0px;
}

.ModularSlider.FooterSlider .HighlightOverflow .Highlight a { float:left; }